Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
fixedwindowrollingpolicy.h File Reference

## Classes
class | FixedWindowRollingPolicy
| When rolling over, `FixedWindowRollingPolicy` renames files according to a fixed window algorithm as described below. More...

## Namespaces
| log4cxx
| log4cxx::helpers
| log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (FixedWindowRollingPolicy)